## eole-bareoswebui 2.5.1-7

=== debian/changelog ===
eole-bareoswebui (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [08ee472] arret du service mysql et non redémarrage du service (ref #13129)
  * [55e5716] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [544f730] Garette Emmanuel: Update package since “debian/eole/2.5.1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Sep 2015 17:23:38 +0200

eole-bareoswebui (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2b9b437] Templatisation de l'adresse de Bareos-dir
  * [ac5ac3f] Accès à la BDD bareos depuis le conteneur web

  [ Garette Emmanuel ]
  * [8cc9d36] le répertoire /etc/bareos-webui est dans le conteneur web (ref #13292 @1h)
  * [98ac545] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9730c26] Garette Emmanuel: Update package since “debian/eole/2.5.1-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 30 Sep 2015 14:55:52 +0200

eole-bareoswebui (2.5.1-5) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [54a49c4] Bareos WebUI n'est pas activée par défaut
  * [d44f0ce] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [6ab5c7c] Joël Cuissinat: Update package since “debian/eole/2.5.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Sep 2015 11:06:16 +0200

eole-bareoswebui (2.5.1-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2cee8fa] Renommage du dico pour ordonnancement des variables
  * [e85d697] Améliorations cosmétiques sur le dico Bareos WebUI
  * [ce509ab] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [b9135ef] Joël Cuissinat: Update package since “debian/eole/2.5.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Sep 2015 17:06:21 +0200

eole-bareoswebui (2.5.1-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [786cbba] Activation/Désactivation de "zend-framework2"
  * [436f6f8] Remplacement auto par fill sur auto_freeze
  * [4f95096] Correction typo pour le type de bdd à utiliser
  * [6517ff2] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [a56ad4c] Joël Cuissinat: Update package since “debian/eole/2.5.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Sep 2015 15:25:55 +0200

eole-bareoswebui (2.5.1-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [70770d4] Correction sortie en erreur du preservice au 2e reconfigure
  * [f1435b6] Correction syntaxique sur les options de mysql
  * [8eb1351] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [3f40336] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Sep 2015 11:50:18 +0200

eole-bareoswebui (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [473e1f6] Release version 2.5.1
  * [4db7919] Merge tag 'release/2.5.1'

  [ EOLE Build Daemon ]
  * [f204a84] Daniel Dehennin: Update package since “debian/eole/2.5.1_2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 11:04:14 +0200

eole-bareoswebui (2.5.1~2-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9949509] eole-bareoswebui-pkg doit installer bareos-webui

  [ EOLE Build Daemon ]
  * [1efdf8e] Joël Cuissinat: Update package since “debian/eole/2.5.1_2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Sep 2015 16:50:55 +0200

eole-bareoswebui (2.5.1~2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [27a0e09] Mise à jour des URL git dans debian/control

  [ EOLE Build Daemon ]
  * [55dc1b6] Joël Cuissinat: Update package since “debian/eole/2.5.1_2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Aug 2015 15:36:53 +0200

eole-bareoswebui (2.5.1~2-1) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [67b1ea9] packaging (ref #12643)
  * [bb6c1b1] Merge branch 'master' into dist/eole/2.5/master

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Aug 2015 15:25:05 +0200

## eole-bareoswebui 2.5.1-8

=== Makefile ===
################################
# Makefile pour eole-bareos
################################

SOURCE=eole-bareoswebui
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-bareoswebui (2.5.1-8) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8d7dbc6] Correction de la désactivation apache bareos-webui
  * [038a501] Merge branch '2.5.1/20304-fix-bareoswebui-servicelist' into 2.5.1/master
  * [8147021] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [2ed9215] Joël Cuissinat: Update package since “debian/eole/2.5.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Apr 2017 11:56:17 +0200

## eole-bareoswebui 2.6.0-3

=== debian/changelog ===
eole-bareoswebui (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [56de4d6] Revert "Suppression (temporaire) de la dépendance sur bareos-webui"

  [ EOLE Build Daemon ]
  * [7f3b6c3] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Sep 2016 15:07:30 +0200

eole-bareoswebui (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [cca2ca4] la methode get_database_grant_priviliges s'appelle maintenant get_database_grant_privileges (ref #15856 @2h)

  [ Joël Cuissinat ]
  * [6e04a17] Utilisation du type Creole "password" dans 21_bareoswebui.xml
  * [bf404f4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7c41402] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Sep 2016 14:57:09 +0200

eole-bareoswebui (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [473e1f6] Release version 2.5.1
  * [12d5b27] Prepare version 2.5.2
  * [6768cdd] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [7b6e839] Prepare version 2.6.0
  * [da6aae7] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [70770d4] Correction sortie en erreur du preservice au 2e reconfigure
  * [f1435b6] Correction syntaxique sur les options de mysql
  * [786cbba] Activation/Désactivation de "zend-framework2"
  * [436f6f8] Remplacement auto par fill sur auto_freeze
  * [4f95096] Correction typo pour le type de bdd à utiliser
  * [2cee8fa] Renommage du dico pour ordonnancement des variables
  * [e85d697] Améliorations cosmétiques sur le dico Bareos WebUI
  * [54a49c4] Bareos WebUI n'est pas activée par défaut
  * [e9ec8cd] Merge branch '2.5.1/master'
  * [2b9b437] Templatisation de l'adresse de Bareos-dir
  * [ac5ac3f] Accès à la BDD bareos depuis le conteneur web
  * [ab7a170] Merge branch '2.5.1/master'
  * [e8babdf] Merge branch '2.5.1/master'
  * [b49767e] Merge branch 'master' into dist/eole/2.5/master
  * [61f313e] Suppression (temporaire) de la dépendance sur bareos-webui

  [ Garette Emmanuel ]
  * [8cc9d36] le répertoire /etc/bareos-webui est dans le conteneur web (ref #13292 @1h)
  * [08ee472] arret du service mysql et non redémarrage du service (ref #13129)

  [ EOLE Build Daemon ]
  * [ec1366a] Joël Cuissinat: Update package since “debian/eole/2.5.1_2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 13 Apr 2016 15:39:29 +0200

=== debian/control ===
Source: eole-bareoswebui
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-bareoswebui.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-bareos/repository/eole-bareoswebui

Package: eole-bareoswebui
Architecture: all
Depends: ${misc:Depends}, eole-mysql, eole-web, eole-bareos
Description: Configuration (dictionnaire et templates) et Scripts bareoswebui pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bareoswebui-pkg
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
 bareos-webui
Description: (metapackage) Gestion des dépendances de eole-bareoswebui.
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-bareoswebui 2.6.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-bareoswebui
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-bareoswebui (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8d7dbc6] Correction de la désactivation apache bareos-webui
  * [b6e539e] Merge branch '2.5.1/20304-fix-bareoswebui-servicelist' into 2.6.0/master
  * [e820772] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bccf513] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Apr 2017 11:50:50 +0200

## eole-bareoswebui 2.6.1-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-bareoswebui
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-bareoswebui (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8d7dbc6] Correction de la désactivation apache bareos-webui
  * [bdcc2f3] Merge branch '2.5.1/20304-fix-bareoswebui-servicelist' into 2.6.1/master
  * [43787f4] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5d63eae] Joël Cuissinat: Update package since “debian/eole/2.6.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 26 Apr 2017 11:08:57 +0200

eole-bareoswebui (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [0d6d756] deactivate action if activer_bareos_dir is set to "non"
  * [c8bf033] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [70abcc0] gwen: Update package since “debian/eole/2.6.1-3”

 -- gwen <gremond@cadoles.com>  Tue, 14 Mar 2017 11:16:50 +0100

eole-bareoswebui (2.6.1-3) eole-2.6-unstable; urgency=low

  [ root ]
  * [0d845a4] New improvements on actions in eole-bareowebui

  [ gwen ]
  * [46d1510] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [5937abd] gwen: Update package since “debian/eole/2.6.1-2”

 -- gwen <gremond@cadoles.com>  Wed, 01 Mar 2017 11:53:23 +0100

eole-bareoswebui (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [c97ef21] Replace bareos url by apache_path in backupstate

  [ Garette Emmanuel ]
  * [7efcadd] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0ddef57] Garette Emmanuel: Update package since “debian/eole/2.6.1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 27 Feb 2017 17:41:48 +0100

eole-bareoswebui (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5b5c2d6] Prepare version 2.6.1
  * [0a6954d] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ root ]
  * [742a5e3] Implementation of type apache on backupstate action

  [ Lionel MORIN ]
  * [8292bfe] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4a49748] Lionel MORIN: Update package since “debian/eole/2.6.0-3”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 14 Feb 2017 16:55:00 +0100

## eole-bareoswebui 2.7.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-bareoswebui
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-bareoswebui (2.7.0-1) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [de4b5b7] Prepare version 2.6.2
  * [95d483b] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [d4d56ad] Prepare version 2.7.0
  * [eaa8b14] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Joël Cuissinat ]
  * [8d7dbc6] Correction de la désactivation apache bareos-webui
  * [bfef2d3] Merge branch '2.5.1/20304-fix-bareoswebui-servicelist'

  [ Benjamin Bohard ]
  * [2f875e9] Les composants zend ne sont plus fournis à part.
  * [04fee4a] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3fab6bc] Benjamin Bohard: Update package since “debian/eole/2.6.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 10 Dec 2018 14:47:47 +0100

## eole-bareoswebui 2.8.1-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-bareoswebui
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-bareoswebui (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e7191b9] Déplacer le patch de backport hors de /etc
  * [a642166] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a8cc071] Benjamin Bohard: Update package since “debian/eole/2.8.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 10 May 2021 08:46:23 +0200

eole-bareoswebui (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f033f02] La destination du patch est générée au reconfigure.
  * [c4c5b74] Merge branch 'master' into dist/eole/2.8.1/master
  * [40bdb23] Répartition des fichiers dans les paquets

  [ EOLE Build Daemon ]
  * [ca5496b] Benjamin Bohard: Update package since “debian/eole/2.8.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 27 Apr 2021 08:49:37 +0200

eole-bareoswebui (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9f1e6b5] Patch for webui connection bug.
  * [bdb9eea] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8e2feea] Benjamin Bohard: Update package since “debian/eole/2.8.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 12 Mar 2021 12:05:28 +0100

eole-bareoswebui (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0b57bd9] eole-bareoswebui ne doit plus installer eole-mysql

  [ EOLE Build Daemon ]
  * [b92380f] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 12 Feb 2021 16:59:27 +0100

eole-bareoswebui (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a4f1907] portage sur la dernière version de bareos-webui (ref #31517)

  [ Joël Cuissinat ]
  * [7472c81] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e159cfb] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 10 Feb 2021 09:57:21 +0100

eole-bareoswebui (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [74d0f07] Prepare version 2.7.1
  * [e77cc12] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [45ef642] Prepare version 2.7.2
  * [9bee191] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [d4cd9b8] Prepare version 2.8.0
  * [8c59640] Merge branch 'master' into dist/eole/2.8.0/master
  * [5748507] Prepare version 2.8.1
  * [e34761d] Merge branch 'master' into dist/eole/2.8.1/master

  [ Philippe Caseiro ]
  * [7fe98ec] Removing deprecated variable
  * [0e3d42e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8e6d8a3] Philippe Caseiro: Update package since “debian/eole/2.7.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 06 Jan 2021 20:09:25 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
 
 Package: eole-bareoswebui
 Architecture: all
-Depends: ${misc:Depends}, eole-mysql, eole-web, eole-bareos
+Depends: eole-bareos,
+         eole-web,
+         ${misc:Depends}
 Description: Configuration (dictionnaire et templates) et Scripts bareoswebui pour les modules Eole
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-bareoswebui 2.9.0-2

=== debian/changelog ===
eole-bareoswebui (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [cb1475e] fix(debian/rules): generate package compatible with older reprepro

  [ EOLE Build Daemon ]
  * [6ec6d82] Laurent Gourvénec: Update package since “debian/eole/2.9.0-1”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 25 Jan 2022 16:46:45 +0100

eole-bareoswebui (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [28c3b4e] Prepare version 2.9.0
  * [1c7f81d] Merge branch 'master' into dist/eole/2.9.0/master
  * [6728362] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [b9f1e84] Suppression de la dépendance vers le paquet bareos-webui
  * [28a29ea] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [99b99c1] Laurent Gourvénec: Update package since “debian/eole/2.8.1-6”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 25 Jan 2022 16:18:13 +0100

=== debian/control ===
--- 
+++ 
@@ -20,8 +20,7 @@
 Package: eole-bareoswebui-pkg
 Section: metapackages
 Architecture: all
-Depends: ${misc:Depends},
- bareos-webui
+Depends: ${misc:Depends}
 Description: (metapackage) Gestion des dépendances de eole-bareoswebui.
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

## eole-bareoswebui 2.9.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-bareoswebui
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-bareoswebui (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c3338f7] eole-bareoswebui.patch : remove obsolete generated file

  [ EOLE Build Daemon ]
  * [e0fdec9] Joël Cuissinat: Update package since “debian/eole/2.9.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Nov 2022 10:16:01 +0100

eole-bareoswebui (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3f816ab] Remove etc/eole/debsums-ignore.d from packaging
  * [079c38a] Remove deprecated webui patch
  * [606eb6c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ab535d2] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Nov 2022 12:03:54 +0100

eole-bareoswebui (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [b9f3c4b] Revert "Suppression de la dépendance vers le paquet bareos-webui"

  [ EOLE Build Daemon ]
  * [7b6e52f] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 Nov 2022 10:46:51 +0100
